### Method

# Lfb GdbusFeedback set_profile

#### Declaration [src]

    void
    lfb_gdbus_feedback_set_profile (
      LfbGdbusFeedback* object,
      const gchar* value
    )

#### Description [src]

Sets the “Profile” D-Bus property to `value`.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Sets property | `Lfb.GdbusFeedback:profile`

#### Parameters

`value`

  Type: `const gchar*`

  The value to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.